program PinchBuilder;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  xBase in 'xBase.pas',
  xNet in 'xNet.pas',
  About in 'About.pas' {AboutForm},
  WTCPwd in 'WTCPwd.pas', 
  xProcess in 'xProcess.pas',
  XorKeyGen in 'XorKeyGen.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'PinchBuilder';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
